## backupchecker 1.7

=== debian/changelog ===
backupchecker (1.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Nilesh Patra ]
  * Add dh-python to build depends (Closes: #952348)
  * Update debian/upstream/metadata.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Fix day-of-week for changelog entry 1.1-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 May 2020 11:05:44 +0000

backupchecker (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/changelog:
    - fix date of the first entry

 -- Carl Chenet <chaica@debian.org>  Wed, 24 Jun 2015 22:16:57 +0200

backupchecker (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #778503)

 -- Carl Chenet <chaica@debian.org>  Sat, 14 Feb 2015 00:36:50 +0100
