=== debian/control ===
Source: backupchecker
Priority: optional
Section: python
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), python3-all, dh-python
Standards-Version: 3.9.6.1
Homepage: https://github.com/backupchecker/backupchecker
Vcs-Git: https://salsa.debian.org/python-team/applications/backupchecker.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/backupchecker

Package: backupchecker
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: fully automated backup checker
 Backup Checker parses backups (archives and file tree) to perform
 several different checks in order to verify your backup integrity
 and its associated content.
