=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/backupchecker-$1\.tar\.gz/ \
  https://github.com/backupchecker/backupchecker/tags .*/v?(\d\S*)\.tar\.gz
