## backupchecker 1.9

=== debian/changelog ===
backupchecker (1.9-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on python3-setuptools (Closes: #1080549)
  * Fix SyntaxWarning (Closes: #1085356)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 21:48:40 +0100

backupchecker (1.9-1) unstable; urgency=medium

  * Team upload.
  * Github page vanished thus point watch file to latest PyPI location
  * Make DPT Maintainer since there is no evidence that the current
    Uploader intends to prevent team members from contributing
  * Point Homepage to PyPI
    Closes: #974747
  * Machine readable copyright file
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Do not check for Python3 version
    Closes: #1002409
  * Install manpage in a dh_missing friendly way
  * lintian-overrides for vanished Homepage

 -- Andreas Tille <tille@debian.org>  Mon, 18 Mar 2024 17:38:21 +0100

backupchecker (1.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/control
    - set Section to admin; Closes: #791461

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Sep 2021 20:29:09 -0400
