=== debian/control ===
Source: backupchecker
Priority: optional
Section: admin
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://pypi.org/project/backupchecker
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/backupchecker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/backupchecker

Package: backupchecker
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: fully automated backup checker
 Backup Checker parses backups (archives and file tree) to perform
 several different checks in order to verify your backup integrity
 and its associated content.
