=== debian/watch ===
version=4

https://pypi.debian.net/backupchecker/backupchecker-([0-9.]*).*\.tar\.gz
